div.popup-separator
{

    clear: both;
    margin-top: 5px;
    margin-left: 0px;
    margin-bottom: 10px;
}

div.popup-separator-title
{
    font-weight: bold;
    width: 100%;

}

div.aitcg_image_div {
    position:relative;
    float: none;
    width: 0;
}
div.aitcg_image_div img.bg {
    /*position:absolute;*/
    top:0px;
    left:0px;
    z-index: 97;
}

div.aitcg_image_div div.th {
    position:absolute;
    top:-1px;
    left:-1px;

}

div.aitcg_image_div div.th div {
    /*position: relative;*/
    position: absolute;
    border:1px solid black;
    overflow: hidden;
    width:auto;
    height:auto;

}

div.aitcg_image_div div.th div img.ith {
    position:absolute;
    top:0px;
    left:0px;

}    

.aitcg_print_sub{
    width:280px;
   display: table-cell;
   padding-left: 10px;
}



#loading-mask {
    background:url(/js/aitoc/aitcg/img/blank.gif) repeat;
    position:absolute;
    color:#d85909;
    font-size:1.1em;
    font-weight:bold;
    text-align:center;
    opacity:0.80;
    /*    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; *//* IE8 */
    filter: alpha(opacity=80);

    z-index:9999;
}
#loading-mask .loader {
    position:fixed;
    top:45%;
    left:50%;
    width:120px;
    margin-left:-60px;
    padding:15px 60px;
    background:#fff4e9;
    border:2px solid #f1af73;
    color:#d85909;
    font-weight:bold;
    text-align:center;
    z-index:1000;
}


/*.content {
    max-width: 1300px;
    width: 80%;
    margin: 0 auto;
}*/

#message-popup-window-mask { position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; z-index:1000; background-color:#efefef; opacity:.5; /*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";*//*IE8*/    filter: alpha(opacity=80); }
.message-popup { position:absolute; z-index:1010; width:770px; height:970px; top:-9999em; left:23%;  right: 39%;  margin-left: auto;  margin-right: auto; background:#f3bf8f; padding:0 4px 4px; }
.message-popup.show { top:380px; }
.message-popup .message-popup-head { padding:1px 0; }
.message-popup .message-popup-head h2 { padding:0 10px; margin:0; font:bold 12px/19px Arial, Helvetica, sans-serif; color:#644f3b; }
.message-popup .message-popup-head a {  padding:0 12px 0 7px;  font:normal 12px/17px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none !important; cursor:pointer; }
.message-popup .message-popup-head a span { float:left; padding-left:19px; }
.message-popup .message-popup-ait { 
    position:relative; 
    overflow:hidden;
}
#popup-title{
font-weight: bold;
}

div .onglet-popup-ait {
    bottom :0px;
    /*position:absolute;*/
    
}

#onglet_add_image {
    display : inline-block;
    width:385px;
    height: 300px;
    margin: 0px 0px 0px 0px ;
    float: left
}
#onglet_add_text {
    display : inline-block;
    width:385px;
    height: 300px;
    margin: 0px 0px 0px 0px ;
}

div #aitcg_popup_image_container {
    /*width:454px;*/
    height:500px;
    margin-left: 140px;
    padding : 0 0 0 30px;
     margin-bottom: 20px;
} 

#printable-area-image {
    right:0px;
    top:0px;
    z-index:1;

}

#text_onglet_title:before {
    content: url("img/european_catalog/btn_text.png");
    margin-right: 3px;
    height: 34px;
    width: 34px;
    display: inline-block;
    position: relative;
    top: 10px;
left:0;
}

#text_onglet_title {
    padding-left:0px;
}
 

#img_onglet_title:before {
    content: url("img/european_catalog/btn_add_image.png");
    margin-right: 3px;
    height: 34px;
    width: 35px;
    display: inline-block;
    position: relative;
    top: 10px;
    left:0;
}

#img_onglet_title {
    padding-left:0px;
}
 
#saveas-button-title{
    
    text-transform : uppercase;
}

a .link-button-custom, button .link-button-custom{
    text-align:center;
    width:260px;
    float:left; 
    margin-right:100px;
    display:inline; 
    font-size: 12px;
    text-transform: uppercase;
    height: 23px;
    padding:4px 0 3px 0;
    margin-top: 10px;	
    cursor: pointer;   
    
    font-family: NeoSansPro,Myriad Pro, Verdana;
    color: #6D6D6E;
    border-radius: 15px;
    box-shadow: inset 0 0 0 0 transparent, 1px 1px 2px 0px #a7a7a7;
    padding: 6px 5px 3px 0;
    border-top: 1px solid #F4F4F4;
    border-bottom: 1px solid #EAEAEA;
}

a:hover .link-button-custom, button:hover .link-button-custom{
	-moz-box-shadow: inset 1px 1px 2px 0px #a7a7a7, 0 0 0 0 transparent;
	-webkit-box-shadow: inset 1px 1px 2px 0px #a7a7a7, 0 0 0 0 transparent;
	-o-box-shadow: inset 1px 1px 2px 0px #a7a7a7, 0 0 0 0 transparent;
	box-shadow: inset 1px 1px 2px 0px #a7a7a7, 0 0 0 0 transparent;
	border-bottom:1px solid #D2D2D2;
	cursor: pointer;
}

#wrapperAitcgUrl{
    display: none;
}

.message-popup .aitclear {
    clear:both;
}

.message-popup .message-popup-ait div.message-popup-aitraph {
    position:absolute;
   /* border: 1px solid #FAA819;*/
    overflow: hidden;
}

.message-popup-aitraph {
    z-index:5;
   /*left: 42px;
   width:400px!important;
   height: 595px!important;
   */
}
.message-popup .print-area-editor {
    padding-bottom:0px;
}

.print-area-editor .message-popup-head a.apply-but {
    padding: 20px 10px;
}

.onglet-apply-button  a.apply-but {
    padding: 20px 10px;
}

.onglet-apply-reinit-buttons {
    padding-top: 0px;
    padding-left: 15px;
}
.link-apply-button {
    margin: 20px 0px;
}

.link-reinit-button {
    margin: 10px 0px 0px 10px;
    color:#5383b9;
}

#message-popup-window > div.message-popup-ait > div.onglet-popup-ait > div.onglet-apply-reinit-buttons > div.link-reinit-button > a {
   color:#5383b9; 
   text-decoration: underline;
}


.print-area-editor .message-popup-head a.reset-but {
    padding: 0px 12px;
    float:right;
    color:#5383b9;
    text-transform : lowercase;
} 

.print-area-editor .message-popup-head a.reset-but:hover {
    text-decoration: underline;
    color: #EA642F;
}

    
a.reset-but:first-letter {
 text-transform : capitalize;
}
/*div .form-list > div .label >label
{
        color: #6d6d6d;
    float: initial;
    position: relative;
    z-index: 0;
}*/


form-list-onglet
{
        color: #6d6d6d;
    float: initial;
    position: relative;
    z-index: 0;
}

.input-box .aitinput {
    /*float: left; */
    width: auto; 
    margin-right: 20px;
}
.input-box .aitimage {
}
.input-box .aitclear {
    clear:both;
}

.aitcgpopup{
    display:block;
    width:750px;
    position:absolute;
    border:1px solid #C4C6C8;
    background-image:url(/js/aitoc/aitcg/img/pop_bottom_bg.png);
    background-position:bottom left;
    background-repeat:repeat-x;
    background-color:#FFF;
    padding-bottom:18px;
    z-index: 1001;left:50%;margin:0 0 0 -350px;
}

.aitcgpopInner {
    height:35px;
    background-image:url(/js/aitoc/aitcg/img/pop_top_bg.png);
    background-position:top left;
    background-repeat:repeat-x;
    position:relative;
}

.aitcgpopInner .close_btn {
    display:block;
    height:32px;
    width:32px;
    position:absolute;
    right:5px;
    top:5px;
    background-image:url(/js/aitoc/aitcg/img/close_bg.png);
    background-position:left top;
    background-repeat:no-repeat;
    z-index:100;
    cursor:pointer;
}

.aitcgpop_text{
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:bold;
    text-align:center;
    color:#6D6E6E;
    margin:5px 25px;}

.aitcgpop_btn{
    height:40px;
    background-image:url(/js/aitoc/aitcg/img/btn_left_bg.png);
    background-position:left top;
    background-repeat:no-repeat;
    position:relative;
    width:150px;
    margin:auto;
    margin-top:15px;
    cursor:pointer;
    display:inline-block;}
a.aitcgpop_btn, a.aitcgpop_btn:hover, a.aitcgpop_btn:visited {
    text-decoration: none;
}

.aitcgpop_btn .pop_btn_right{
    width:17px;
    height:40px;
    background-image:url(/js/aitoc/aitcg/img/btn_right_bg.png);
    position:absolute;
    right:0;
    top:0;}

.aitcgpop_btn p{
    font-family:Arial, Helvetica, sans-serif;
    font-size:18px;
    font-weight:bold;
    text-align:center;
    color:#7D7E7E;
    padding:0;
    margin:0;
    line-height:40px;}


/* Styles for ColorPicker popUp */

.jscolorpicker
{
    border: 1px solid #406a83;
    height: 19px;
    margin-left: 3px;
}

/* new style */

#message-popup-window{
    background-color:#F8F8F8;
    border:1px solid #C4C6C8;
    padding:10px 10px;
    color: #6D6D6E;
}

.message-popup .message-popup-head a.close2 {
    border: none;
    cursor: pointer;
    float: right;
    font: 12px/17px Arial,Helvetica,sans-serif;
    text-decoration: none !important;
    background-image:url(img/btn_close.png) !important;
    background-position:left top;
    background-repeat:no-repeat;
    width:15px;
    height:22px;
    padding:0;
    text-indent:-5000px;}

.message-popup .message-popup-head a.help2 {
    border: none;
    cursor: pointer;
    float: right;
    font: 12px/17px Arial,Helvetica,sans-serif;
    text-decoration: none !important;
    background-image:url(img/help.png) !important;
    background-position:right center !important;
    background-repeat:no-repeat !important;
    width:32px;
    height:32px;
    padding:0;
    text-indent:-5000px;}	

#message-popup-window button{
    /*background: none repeat scroll 0 0 #618499;
    border: 1px solid #406A83;*/
    color: #5383b9;
    height: 19px;
    padding: 0 8px;
    text-align: center;
    white-space: pre-line;
    margin:5px 5px;
    font-weight:bold;
    cursor:pointer;
    width: 200px;	
}

#message-popup-window button:hover{
    text-decoration: underline;
    color: #EA642F;
}
.message-popup-ait input,.message-popup-ait select{
    padding:1px;
    /* width: 200px; */	
    font: 12px/15px Arial,Helvetica,sans-serif;
}
.message-popup-ait table.form-list
{
    border-spacing: 5px;
}
.message-popup #qqq a
{
    color:#5383b9;
    height: auto !important;
    background-image: none !important;
    text-indent:0 !important;
    font-weight:bold;
        text-decoration: underline !important;
}

.message-popup #qqq #saveas-buttons
{
    border-radius: 5px;
    border: 1px solid #C4C6C8;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 10px 40px;
    box-shadow: 1px 2px 1px 1px rgba(0,0,0,0.2);
}

#saveas-button-title:before {
    content: url("img/european_catalog/btn_camera.png");
    position: relative;
    margin-right: 3px;
    height: 34px;
    width: 34px;
    display: inline-block;
    position: relative;
    top: 9px;
    left:0;
}


/* Tooltips CSS definitions */	

.tooltip {
    position: absolute!important;
    overflow:hidden;
    font-size: 12px;
    z-index: 10000!important;
}
.tooltip .xtop, .tooltip .xbottom { display: block; background: transparent; font-size: 1px; }
.tooltip .xb1, .tooltip .xb2, .tooltip .xb3, .tooltip .xb4 { display: block; overflow: hidden; }
.tooltip .xb1, .tooltip .xb2, .tooltip .xb3 { height: 1px; }
.tooltip .xb2, .tooltip .xb3, .tooltip .xb4 { background: #666; border-left: 1px solid #333; border-right: 1px solid #333; }
.tooltip .xbottom .xb2, .tooltip .xbottom .xb3, .tooltip .xbottom .xb4 { background: #666; }
.tooltip .xb1 { margin: 0 5px; background: #333; }
.tooltip .xb2 { margin: 0 3px; border-width: 0 2px; }
.tooltip .xb3 { margin: 0 2px; }
.tooltip .xb4 { height: 2px; margin: 0 1px; }

.tooltip .xarrow {
    position: relative;
    top: 2px; left: 12px;
    width: 11px;
    height: 7px;
}

.tooltip .xarrow b {
    display: block;
    background:#666;
    border-left:1px solid #333;
    border-right:1px solid #333;
    font-size:1px;
    height: 1px;
}

.tooltip .xarrow .a1 { margin: 0 5px; background-color: #333; border: 0 solid; width: 1px; }
.tooltip .xarrow .a2 { width: 1px; margin: 0 4px;}
.tooltip .xarrow .a3 { width: 3px; margin: 0 3px;}
.tooltip .xarrow .a4 { width: 5px; margin: 0 2px;}
.tooltip .xarrow .a5 { width: 7px; margin: 0 1px;}
.tooltip .xarrow .a6 { width: 9px; margin: 0 0px;}

.tooltip .xboxcontent {
    padding: 0 .5em;
    margin: 0;
    color: #000;
    text-shadow: 1px 1px 0px #CCC;
    word-wrap:break-word;
    border: 1px solid #333;
    border-width: 0px 1px 0 1px;
    background-color: #666;
}

.aitcg_error {
    color: #dd0000;
    font-size: 12px;
}

.majuscule{
  text-transform : uppercase;
}

.add_image_format
{
    font-style: italic;
}

.aitcg_personalize
{
    color:#5383b9; 
}

/* custom product preview*/
/*.product-view #productRightColumn .aitcg_popup_link > a span:before, .product-view #productLeftColumn .aitcg_popup_link > a span:before {*/
    /*content: url("img/european_catalog/btn_pencil.png");*/
    /*margin-right: 3px;*/
/*}*/
.addTextInput{
    width: 300px;
}    

.labelTextInput{
    padding-top: 5px;
}


	
